
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>对幼儿英语教学的体验 / 亲亲早教 </title>
    <meta name="description" content="对幼儿英语教学的体验 在幼教改革进行得如火如荼的时候,新&lt;纲要&gt;的颁布无疑犹如春风化雨般给幼教界带来了生机和活力.在全球经济一体化的大环境的催化下,教育观念全球化的趋势也日益凸显,东西方文化教育正在寻找着新的切合点.虽然因文化背景的差异而使思维方式不同,但语言学习规律的共通性,使得两种语言的学习,有着必然的交融.英语课程已成为幼儿园课程中的一个有机组成部分,与汉语活动在目标.内容和实施方法上既有区别又有共通之处.新&lt;纲要&gt;中,对语言的目标及内容等提出了新的要求,折射到英语教学,我也从中体会到其 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">对幼儿英语教学的体验</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-03 13:35:52</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　在幼教改革进行得如火如荼的时候，新《纲要》的颁布无疑犹如春风化雨般给幼教界带来了生机和活力。在全球经济一体化的大环境的催化下，教育观念全球化的趋势也日益凸显，东西方文化教育正在寻找着新的切合点。虽然因文化背景的差异而使思维方式不同，但语言学习规律的共通性，使得两种语言的学习，有着必然的交融。英语课程已成为幼儿园课程中的一个有机组成部分，与汉语活动在目标、内容和实施方法上既有区别又有共通之处。新《纲要》中，对语言的目标及内容等提出了新的要求，折射到英语教学，我也从中体会到其相通、可以借鉴的另外一面。今天的幼儿英语教育和过去也应有其发展的不同性。</p>
<p>　　以往的英语教育一直围绕着教学目标而展开，教师往往为了让幼儿背诵几个单词而用尽了各种教学手段，只重视目标，既不重视幼儿学习的过程，也不重视幼儿学习的主动性，片面强化认知目标，如单词、句型的学习，而忽视其他目标的达成，如技能目标，情感目标，社会目标等。幼儿成了教师统一制造的产品，说同样的话，做同样的事。新《纲要》强调要在重视目标的同时，注意学习的过程，注意学习中的幼儿个性的发展。因而在制定英语教学目标时，不仅要重视认知的目标，也要注意情感的社会目标，因为交往的主动性、积极性也会影响幼儿语言的发展。如有的幼儿他会说简单的句子，但不乐于用英语和人交往，即使看见外国人，也会胆怯，害羞，这样也就失去了语言作为交流工具的意义。</p>
<p>　　皮亚杰关于幼儿不同年龄阶段的划分，告诉我们语言学习的目标也应有其年龄阶段目标，同时语言的学习是有个性差异的。因而制定目标时，除考虑幼儿年龄阶段的共性目标外，也应考虑个性差异性目标，新《纲要》指出“幼儿的语言学习具有个别化的特点，教师与幼儿的个别交流，幼儿之间的自由交流等，对幼儿语言发展具有特殊意义。”整齐划一的语言目标会让英语教学变成拷贝文件，使很多处在不同层次幼儿丧失学习的兴趣。承认语言学习的差异性，才会让幼儿在原有的基础上，更快速地前进。例如：我班幼儿的家庭情况各不相同，有一些教师的子女接触的英语内容比较多，而一部分老人、保姆带的孩子胆小又不爱说话，接触的英语环境也少一些，在英语活动中幼儿的反应情况也随之不同，所以在目标的要求上，我也暗暗在心中有数，鼓励与评价因人而异，不盲目夸赞，更细心的关注有困难或胆小的幼儿，使每名幼儿都感受到自己的进步，逐渐建立自信，撒下兴趣的种子，等待未来成功的收获。</p>
<p>　　千篇一律的几个单词，几个句型，歌曲，童谣的学习，这种语言学习内容的单一性，必然会导致幼儿语言的贫乏和语言发展的停滞。语言的表现形式是多种多样的，有讲述，谈话，文学，等等。因而，其教育内容与形式也应是多样性的，不单单是死板的学习单词，句子。也可以有晨间打招呼，阅读活动，听说游戏活动，体育活动，生活活动等等，各种形式丰富多样，才更能适应幼儿的学习特点，便于幼儿接受和掌握。我在英语教学活动时也有相通的体验，小班幼儿喜欢亮丽生动的形象与声音，运用活泼的动画，动物角色吸引幼儿的注意，通过创造有英语氛围的生活、学习环境培养幼儿听说英语的兴趣。在日常生活中的各个过渡环节播放英语伴随磁带，利用小班幼儿无意注意占优势的学习特点，帮助幼儿巩固、练习、加深学习印象。为了鼓励幼儿逐渐的开口说简单的话，在平时应为幼儿创设大量的展示机会，包括在英语活动中，我每次都会逐个邀请每一组幼儿来为小朋友们表演，开始时只是念一个字母、一个单词，慢慢的孩子们愿意积极的来问大家一句话，来唱一首歌曲或童谣，主动的适应接受这种语言，对说英语感兴趣、有信心，没有任何心理的负担与压力。才能最终把英语慢慢内化成自己的语言，逐渐作为交流的工具去自由的使用。</p>
<p>　　为幼儿创设一个丰富的支持性、启发性环境，在丰富多彩的活动中去扩展幼儿的经验，为幼儿提供活动和表现的机会和条件。在这样的环境中，教师作为幼儿学习的促进者、支持者和帮助者，允许幼儿在语言学习中尝试错误，允许幼儿通过不同方式探索如何使用语言，在幼儿有需要的时候及时给予指导和帮助，使幼儿获得了比较接近真实生活的交往情境和大量表达想法的机会。在组织形式上也可以根据活动的内容、幼儿的情况灵活转换。在实际的工作当中，不断思考、不断改进，利用新的教育理念来推动自己的教育观念，为发展幼儿的语言能力创造一个理想而完整的语言链。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/684246.html">如何更有效地开展幼儿英语教学活动</a></h4>
                                <div class="item-excerpt"><p>导读:教幼儿学英语也并不是一朝一夕就能见效的,它需要教师充分发挥自己各方面的才能,科学地运用教育方法,提高幼儿学习的趣味性.我觉得,当好幼儿英语教师,不在于有多高的学历,但她必须是会使用标准的.活泼的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4000884.html">幼儿英语教学的几种方法</a></h4>
                                <div class="item-excerpt"><p>幼儿园英语教学的目标是培养幼儿学习英语的兴趣.英语语感和初步使用英语进行简单日常交流的能力,为进一步的学习打下基础,针对幼儿年龄特点,幼儿园英语教学可从以下几方面入手: 一.针对幼儿年龄特点.兴趣爱好 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/108621.html">根深才能叶茂--试论幼儿英语教学中听.看 .说.学</a></h4>
                                <div class="item-excerpt"><p>导读:学习英语是要用的,复述故事只是一种模仿的&quot;说&quot;,只有学与用二者相互作用,才是真正达到了语言学习的目的.可是我们大家必须要正视并尊重一个客观事实,那就是我们的孩子们除了课堂,并 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5599552.html">关于我园开展幼儿英语教学的探索与思考</a></h4>
                                <div class="item-excerpt"><p>儿童心理学表明0-6岁是幼儿语言发展的关键期,运用符合幼儿认知规律的方法,以良好的英语环境,给幼儿丰富的英语语言刺激,幼儿的英语水平会获得惊人的发展.这为目前幼儿园开展英语教学提供了理论基础.我国加入 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2126066.html">幼儿英语教学初探</a></h4>
                                <div class="item-excerpt"><p>随着社会经济的发展,人们越来越注重双语教学教育的开发研究,幼儿园双语教学已成为家长和孩子们的迫切需要.实践证明:让孩子在语言发育时期就接触英语,同时运用英语和汉语表达自己的思想,对孩子的语言发展有很大 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40145851.html">肢体语言在幼儿英语教学中的作用及运用</a></h4>
                                <div class="item-excerpt"><p>随着社会的快速发展,英语的迅速普及,逐步推广,幼儿英语教学也越来越受到关注.但由于幼儿年龄小.好玩好动,注意时间短,而且又让其处在极不熟悉的语言环境中接受知识,所以当教师在组织幼儿进行英语教育活动时常 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45669691.html">浅谈幼儿英语教学</a></h4>
                                <div class="item-excerpt"><p>随着全球经济一体化步伐的加快,世界已经变成了一个&quot;地球村&quot;,英语已成为&quot;地球人&quot;必备的交流工具,也成为现代人自我发展的基本条件之一.于是,如何在幼儿园开展英语教 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/684921.html">[现代幼儿英语]教学中的活动设计</a></h4>
                                <div class="item-excerpt"><p>导读:幼儿因家庭生活环境.经历不同,其性格也有差异,设计游戏要尽量使每一个幼儿参与,尽量安排适合幼儿年龄特点的游戏,这样才能使性格内向的幼儿有参加的机会,而不致长期得不到煅炼而失去信心. 国家教育部颁 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1158194.html">幼儿英语教学的几点体会</a></h4>
                                <div class="item-excerpt"><p>很高兴能有这个机会与大家一起交流,实在说不上什么经验介绍.我只是把自己从事幼儿英语教育三年来的几点体会说出来,与大家一起分享. 1.力求说一口标准的英语口语.幼儿园工作的性质决定了我们整天必须说个不停 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/49401.html" title="这样的宝宝才心理健康">这样的宝宝才心理健康</a></li>
                        <li><a href="https://www.zaojiao6.com/article/41251.html" title="全方位释读最新幼升小.小升初政策">全方位释读最新幼升小.小升初政策</a></li>
                        <li><a href="https://www.zaojiao6.com/article/12014.html" title="学校的办学理念和目标">学校的办学理念和目标</a></li>
                        <li><a href="https://www.zaojiao6.com/article/818641.html" title="中班社会教案:认识不同的汽车">中班社会教案:认识不同的汽车</a></li>
                        <li><a href="https://www.zaojiao6.com/article/641002.html" title="在体育活动中培养孩子的自信心">在体育活动中培养孩子的自信心</a></li>
                        <li><a href="https://www.zaojiao6.com/article/504091.html" title="东南亚美食:辣味金枪鱼">东南亚美食:辣味金枪鱼</a></li>
                        <li><a href="https://www.zaojiao6.com/article/598406.html" title="盘点世界最棒的10种奶酪">盘点世界最棒的10种奶酪</a></li>
                        <li><a href="https://www.zaojiao6.com/article/904511.html" title="产后准妈妈应该吃的鱼有哪些?">产后准妈妈应该吃的鱼有哪些?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/996511.html" title="小班体育教案:大象运粮">小班体育教案:大象运粮</a></li>
                        <li><a href="https://www.zaojiao6.com/article/111426.html" title="abcd英文字母歌视频及abcd英文字母歌歌词">abcd英文字母歌视频及abcd英文字母歌歌词</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/68894.html" title="小班语言教案:宝宝过春节">小班语言教案:宝宝过春节</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/69244.html" title="北京朝阳实验小学简介">北京朝阳实验小学简介</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/69922.html" title="孕期音乐胎教请少用传声器">孕期音乐胎教请少用传声器</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/54696.html" title="小学班主任致新小一家长的信">小学班主任致新小一家长的信</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/25111.html" title="寒秋季节必备时尚单品(三)">寒秋季节必备时尚单品(三)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/845964.html" title="单亲家庭的正确育儿政策">单亲家庭的正确育儿政策</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/862866.html" title="人为什么会咳嗽?">人为什么会咳嗽?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/604292.html" title="托班教案:我爱好妈妈">托班教案:我爱好妈妈</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/685606.html" title="产后怎样保养能让眼睛恢复">产后怎样保养能让眼睛恢复</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/665104.html" title="测试 帮助您检查宝宝右脑">测试 帮助您检查宝宝右脑</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/692601.html" title="关于3岁以上小孩免疫保护的方案">关于3岁以上小孩免疫保护的方案</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/548886.html" title="2010年端午节祝福短信(甜蜜篇)">2010年端午节祝福短信(甜蜜篇)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/549882.html" title="美容食谱:木瓜牛奶蒸鸡蛋">美容食谱:木瓜牛奶蒸鸡蛋</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/595696.html" title="食物帮你彻底甩掉小肚子">食物帮你彻底甩掉小肚子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/519661.html" title="孕期十部曲,保持美丽心情">孕期十部曲,保持美丽心情</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/246186.html" title="新生宝宝的状况与应对">新生宝宝的状况与应对</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/284121.html" title="一年级新生家长消除焦虑12招">一年级新生家长消除焦虑12招</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/224641.html" title="2012年西城区五路通小学新生入学报名现场报道">2012年西城区五路通小学新生入学报名现场报道</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/958081.html" title="第一幼儿园园内幼儿食谱(一)">第一幼儿园园内幼儿食谱(一)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/999566.html" title="鲁菜:烩乌龟蛋">鲁菜:烩乌龟蛋</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJjbQJY.html" title="妊娠糖尿可以吃菇类">妊娠糖尿可以吃菇类</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/APJ0q52z.html" title="雪梨木耳紅蘿蔔湯">雪梨木耳紅蘿蔔湯</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/o02VMVJR.html" title="幼儿园里朋友多小班教案">幼儿园里朋友多小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9MJ17wLq.html" title="小班教案保护牙齿">小班教案保护牙齿</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJ49Z27.html" title="爷爷亲奶奶亲舞蹈目标">爷爷亲奶奶亲舞蹈目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wgxn7gJp.html" title="大班玩车目标">大班玩车目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLW0rex8.html" title="学会穿衣服教案">学会穿衣服教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1Lv1Zj2G.html" title="幼儿园乌龟饲养记录表">幼儿园乌龟饲养记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zrd82A.html" title="mapbis">mapbis</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2APjZJe.html" title="语言&colon;高高兴兴上幼儿园 小班">语言&colon;高高兴兴上幼儿园 小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGqBxG.html" title="对于家长让幼儿提前上幼小衔接班这一行为的评价&period;">对于家长让幼儿提前上幼小衔接班这一行为的评价&period;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMvDmJ0.html" title="托班主题活动主题爬">托班主题活动主题爬</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zn9V2A.html" title="幼儿园直加直减怎么教视频">幼儿园直加直减怎么教视频</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJD7Gqxz.html" title="幼儿园中班去逛街主题反思">幼儿园中班去逛街主题反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX5k02p.html" title="穿脱裤子教案小班">穿脱裤子教案小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02Vk4PLR.html" title="区别自己去他人0-3岁活动教案">区别自己去他人0-3岁活动教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWymNJ8.html" title="0-3岁语言指导活动方案">0-3岁语言指导活动方案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2ANjrLe.html" title="切水果教案小班">切水果教案小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxndrV2p.html" title="神奇的水中花中班教案">神奇的水中花中班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOpjD2n.html" title="富字少掉第一笔怎么读">富字少掉第一笔怎么读</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>